/* Configuration file for xlink85 */

/* Set here the I/O address of the parallel port your link is in */
/* lp0=0x3bc; lp1=0x378; lp2=0x278; */
#define lpt_base 0x378

/* Set here the I/O address of the serial port your link is in */
/* cua0=0x3f8; cua1=0x2f8; cua2=0x3f8; cua3=0x2f8; */
#define com_base 0x3f8

/* Link hardware types */
#define PARALLEL_LINK 0
#define CONNECT85_LINK 1
#define TIGRAPH_LINK 2 		/* not yet supported */

/* Set here your link type (choose one from above definitions) */
const link_type=PARALLEL_LINK;
